databaseChangeLog:
  - changeSet:
      id: 155-add-displayed-and-filterable-to-dossier-attribute-config
      author: maverick
      changes:
        - addColumn:
            columns:
              - column:
                  name: displayed_in_dossier_list
                  type: BOOLEAN
                  defaultValueBoolean: false
              - column:
                  name: filterable
                  type: BOOLEAN
                  defaultValueBoolean: false
            tableName: dossier_attribute_config
